<SchemaParcels>
  <eDocument Version="01" GUID="C3A5A04C-CB7D-2696-E053-8706800A457E"/>
  <FormingMethod FormingMethod="1"/>
  <Document>
    <Name/>
    <Number/>
    <Date>2021-05-31</Date>
    <IssueOrgans>
      <IssueOrgan/>
    </IssueOrgans>
  </Document>
  <NewParcels>
    <NewParcel>
      <CadastralBlock>90:11:220301</CadastralBlock>
      <Area>
        <Area>1013</Area>
        <Unit>055</Unit>
      </Area>
      <Entity_Spatial Ent_Sys="СК_кадастрового_квартала">
        <Spatial_Element>
          <Spelement_Unit Type_Unit="Точка">
            <NewOrdinate Y="4360466.9" X="4994325.8"/>
          </Spelement_Unit>
          <Spelement_Unit Type_Unit="Точка">
            <NewOrdinate Y="4360446.2" X="4994321.03"/>
          </Spelement_Unit>
          <Spelement_Unit Type_Unit="Точка">
            <NewOrdinate Y="4360456.65" X="4994275.36"/>
          </Spelement_Unit>
          <Spelement_Unit Type_Unit="Точка">
            <NewOrdinate Y="4360478.13" X="4994280.5"/>
          </Spelement_Unit>
          <Spelement_Unit Type_Unit="Точка">
            <NewOrdinate Y="4360466.9" X="4994325.8"/>
          </Spelement_Unit>
        </Spatial_Element>
      </Entity_Spatial>
      <Note>Адрес участка из решения ОМСУ</Note>
      <Utilization ByDoc="Вид использования участка из решения ОМСУ"/>
      <Category Category="003001000000"/>
    </NewParcel>
  </NewParcels>
  <Coord_Systems>
    <Coord_System Name="СК_кадастрового_квартала" Cs_Id="СК_кадастрового_квартала"/>
  </Coord_Systems>
  <ParcelSchema_In_Block>
    <AppliedFile Name="SchemaParcels_C3A5A04C-CB7D-2696-E053-8706800A457E.pdf"/>
  </ParcelSchema_In_Block>
</SchemaParcels>
